<!-- proposition des recettes issues scrapping pour des recettes contre les allergies-->

{% include "modules/header.html" %}


<section class="pge-accueil">
       <div class="container">
           <h2 class="sub-headline">
               <span class="first-letter">L</span>iste des recettes contre les allergies</h2><br/>
        <div class="separator">
            <div class="line line-left"></div>
                <div class="asterisk"><i class="fas fa-asterisk"></i>
                </div>
                <div class="line line-right"></div>
        </div>
            
        <div class="pourquoi_bio"><br/>
            <p>L'allergie est une réaction excessive du système immunitaire.
               Comme au lactose (lait), au gluten (céréales),
               et aux arachides (cacahuétes). 
               Outre les médicaments, il existe des recettes spéciales contre les allergies.
            </p>
        </div>
       </div>
</section>

<section class="nutrition">
        <div class="container">
            <div class="nutrition-info">

                <div class="nutrition-description padding-right animate-left">
                    <h2>Vous êtes allergiques à quoi ? </h2>

                    <p>Choisissez votre type d'allergie dans
                    la liste déroulante:</p>
                    
                    <form action="/action_page.php">
                        <label for="categories_label">Votre allergie :</label>
                            <select id="categories" name="categories">
                              <option valeur="gluten">Gluten</option>
                              <option valeur="crustaces">Crustaces</option>
                              <option valeur="oeufs">Oeufs</option>
                              <option valeur="arachides">Arachides</option>
                              <option valeur="poissons">Poissons</option>
                              <option valeur="soja">Soja</option>
                              <option valeur="lait">Lait</option>
                              <option valeur="fruits a coque">Fruits a coque</option>
                              <option valeur="celeri">Celeri</option>
                              <option valeur="moutarde">Moutarde</option>
                              <option valeur="sesame">Sesame</option>
                              <option valeur="sulfites">Sulfites</option>
                              <option valeur="lupin">Lupin</option>
                              <option valeur="mollusques">Mollusques</option>
                            </select>
                        <input type="submit">
                    </form>
                </div>
            </div>
        </div>
</section>

<section class="nutrition">
        <div class="container">
            <div class="nutrition-info">

                <div class="nutrition-description padding-right animate-left">
                    <h2>Quel recette contre cette allergie ? </h2>

                    <p>Voici la recette contre votre allergie dans
                    la liste déroulante:</p>
                    
                    <form action="/action_page.php">
                        <label for="categories_label">La recette :</label>
                            <select id="categories" name="categories">
                              <option value="tisane">Une tisane aux plantes contre la toux</option>
                              <option value="eau salée">De l'eau salée pour calmer les irritations</option>
                              <option value="argile">L'argile contre l'eczéma</option>
                              <option value="ortie">L'ortie contre l'écoulement nasal</option>
                              <option value="agrumes">Les agrumes contre le pollen</option>
                              <option value="vinaigre">Du vinaigre de cidre</option>
                              <option value="estragon">L'estragon contre le rhume des foins</option>
                            </select>
                        <input type="submit">
                    </form>
                </div>
            </div>
        </div>
</section>
     

{% include "modules/footer.html" %}

